{
  "arch": "x86_64",
  "build": "hf159946_3",
  "build_number": 3,
  "depends": [
    "_openmp_mutex >=4.5",
    "bzip2 >=1.0.8,<2.0a0",
    "htslib >=1.17,<1.18.0a0",
    "jemalloc",
    "libgcc-ng >=12",
    "libgomp",
    "libjemalloc >=5.3.0",
    "libstdcxx-ng >=12"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "metagraph",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1684417017779,
  "version": "0.3.6"
}